# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Jun  4 02:55:32 UTC 2017
pkgname = haskell-monad-journal
pkgver = 0.7.2-22
pkgdesc = Pure logger typeclass and monad transformer
url = http://github.com/phaazon/monad-journal
builddate = 1496544932
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 1234944
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-either
depend = haskell-monad-control
depend = haskell-mtl
depend = haskell-transformers-base
